.contact-link {
    font-size: 14px;
    font-weight: 600;
}

.contact-link:hover {
    text-decoration: underline;
}

.text-section {
    width: 90%;
    margin: 75px auto;
}

.text-example {
    text-align: center;
    margin: 85px auto;
}

h4 {
    display: inline;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: 300;
    line-height: 1.2;
    margin: 0;
}

.credit {
    font-family: Cormorant SC, serif;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 1.5px;
    line-height: 1.2;
}

.below-text {
    position: relative;
}

/*  Picture captions and credits  */

mark {
    background-color: rgba(247, 255, 10, 0.8);
    padding: 5px;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}

/* span {
    background-image: linear-gradient(rgba(247, 255, 10, 0.8), rgba(247, 255, 10, 0.8));
    background-size: 0% 100%;
    padding: 5px;
    background-repeat: no-repeat;
    transition: background-size 1s ease-in;
}

span:hover {
    background-size: 100% 100%;
} */

#ditto-text {
    position: absolute;
    bottom: -30px;
    left: -10px;
    width: 55%;
    font-size: 3.5vw;
    text-align: left;
    line-height: 1.6;
}

#ditto-credit,
#stine-credit {
    position: absolute;
    top: -55px;
    left: 0;
    width: 30%;
    text-align: left;
}

#atwood-text,
#zaho-text {
    position: absolute;
    bottom: -25px;
    right: 0;
    width: 80%;
    font-size: 3.5vw;
    text-align: right;
    line-height: 1.6;
}

#atwood-credit,
#srilanka-credit,
#zaho-credit,
#knowhow-credit {
    position: absolute;
    top: -45px;
    right: 0;
    width: 50%;
    text-align: right;
}

#srilanka-text {
    position: absolute;
    bottom: -45px;
    right: 0;
    width: 100%;
    font-size: 3.5vw;
    text-align: right;
    line-height: 1.6;
}

#kors-text {
    position: absolute;
    bottom: -30px;
    left: -5px;
    width: 50%;
    font-size: 3.5vw;
    text-align: left;
    line-height: 1.6;
}

#kors-credit {
    position: absolute;
    top: -50px;
    right: 0;
    width: 60%;
    text-align: right;
}

#newyork-text {
    position: absolute;
    bottom: 80px;
    left: -10px;
    width: 60%;
    text-align: left;
    font-size: 3.5vw;
    line-height: 1.6; 
 }

#craig-text {
    position: absolute;
    top: -30px;
    left: 0px;
    width: 55%;
    font-size: 3.5vw;
    text-align: left;
    line-height: 1.6;
}

#craig-credit {
    position: absolute;
    bottom: -30px;
    left: 0;
    width: 30%;
    text-align: left;
}

#stine-text {
    position: absolute;
    top: -20px;
    right: -10px;
    width: 55%;
    font-size: 3.5vw;
    line-height: 1.6;
    text-align: right;
}

#knowhow-text {
    position: absolute;
    top: -15px;
    left: -10px;
    width: 50%;
    font-size: 4vw;
    text-align: left;
    line-height: 1.6;
}

#maxi-text {
    position: absolute;
    top: -30px;
    right: -10px;
    width: 100%;
    font-size: 4vw;
    line-height: 1.6;
    text-align: right;
}

#tilbury-text {
    position: absolute;
    bottom: -40px;
    left: -10px;
    width: 80%;
    font-size: 4vw;
    line-height: 1.6;
    text-align: left;
}

#tilbury-credit {
    position: absolute;
    top: -50px;
    right: -10px;
    width: 60%;
    text-align: right;
}

@media (min-width: 768px) {

    h4 {
        line-height: 1.5;
    }

    #ditto-credit,
    #stine-credit {
        top: -30px;
        left: -10px;
    }

    #atwood-credit,
    #srilanka-credit,
    #knowhow-credit {
        top: -10px;
        right: 0;
        width: 25%;
    }

    #srilanka-text {
        font-size: 2.3vw;
    }

    #kors-text,
    #zaho-text {
        font-size: 2.5vw;
    }

    #kors-credit {
        top: -20px;
        right: 0;
    }

    #craig-text,
    #tilbury-text {
        font-size: 3vw;;
    }

    #knowhow-text {
        width: 65%;
        top: -25px;
        left: -10px;
    }
}

@media (min-width: 1000px) {
    .double {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr;
        grid-column-gap: 50px;
        grid-row-gap: 0px;
    } 
    
    .single
    .text-example {
        width: 70%;
    }

    .text-example {
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin: 60px auto;
    }

    mark {
        padding: 7px;
    }

    #srilanka-text,
    #craig-text {
        font-size: 1.6vw;
        line-height: 1.8;
    }

    #stine-text {
        font-size: 1.6vw;
        line-height: 1.8;
        top: -40px;
        right: -30px;
    }

    #stine-credit {
        top: -60px;
        left: -10px;
        width: 50%;
    }

    #ditto-text {
        bottom: -30px;
        left: -20px;
        font-size: 1.6vw;
        line-height: 1.8;
        width: 58%;
    }

    #atwood-text,
    #zaho-text {
        font-size: 2.1vw;
    }

    #atwood-credit {
    position: absolute;
    top: -25px;
    right: -45px;
    text-align: right;
}

    #kors-text {
        font-size: 1.6vw;
        line-height: 1.8;
        bottom: -30px;
        left: -30px;
    }

    #kors-credit {
        top: -45px;
        right: -20px;
    }

    #newyork-text {
        font-size: 2.1vw;
    }

    #knowhow-text {
        top: -25px;
        left: -30px;
        font-size: 2.6vw;
    }

    #maxi-text {
        top: -50px;
        right: -30px;
        font-size: 2.6vw;
        line-height: 1.6;
    }

    #tilbury-text {
        bottom: -40px;
        left: -30px;
        font-size: 1.6vw;
        line-height: 1.8;
    }

}

@media (min-width: 1600px) {
    #ditto-text,
    #srilanka-text,
    #kors-text,
    #craig-text,
    #stine-text,
    #tilbury-text {
        font-size: 30px;
    }

    #atwood-text,
    #newyork-text,
    #zaho-text,
    #knowhow-text,
    #maxi-text {
        font-size: 36px;
    }
}



  
